.flex-container{
    display: flex;
    height: 300px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#bildbeschriftung{
    padding-right: 30px;
    font-family: Tahoma;
    font-size: 30px;
}